/*~~~~~~~~~~~~~~~~~global styles startZ~~~~~~~~~~~~~~~~~*/
html {
	width: 100%;
	height: 100%;
	_border: none;
}
body, form {
	margin: 0px;
	text-align: center;
	width: 100%;
	height: 100%;
}
/*this is the background image for the body i.e. gradiant*/
body {
	background-color: #F0EDE7
}
/*this is the background image for the form i.e. design*/
form {
	
}
img, object, embed {
	display: block;
	outline: none;
}
a img, img a, img {
	border: none;
}
a {
	outline: none;
}
h1, h2, h3, h4, h5, h6, p, ul, ol, li {
	padding: 0;
	margin: 0;
}
.clearer{
	clear: both;
	line-height: 0px;
	height: 0px;
	margin: 0;
	padding: 0;
	width: 0;
	overflow: hidden;
	visibility: hidden;
}
div.BKAHeader {
    position: absolute;
    background: #FFFFFF;
    border: solid 1px #ECECEC;
    padding: 3px 6px 3px 6px;
    font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 12px;
    font-weight: bold;
}
div.BKAHeader span.template {
    display: block;
    font-family: Arial;
    font-size: 9px
}
p.noJS {
    font-size: 10px;
	color: #FFF;
    display: block;
    width: 100%;
    padding: 4px 0 3px 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 100;
    background-color: #F24E31;
}
div.siteContainer {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #4c4c4c;
	text-align: left;
	width: 940px;
	margin: 10px auto 0px;
	background-color:White;	
	border: 10px solid white;
}
div.bkaFooter 
{
    background-color:#F0EDE7;
    font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size: 11px;
	color: #999999;
	text-align: right;
	padding: 4px 0 0 0;
	width: 940px;
	margin: 0px auto;
}
div.bkaFooter a {
	color: #999999;
	text-decoration: none;
}
div.bkaFooter a:hover {
	text-decoration: underline;
}
/*~~~~~~~~~~~~~~~~~global styles end~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~header styles start~~~~~~~~~~~~~~~~~*/
div.header {
	position: relative;
	width: 940px;
	height: 80px;
	margin: 0px auto;	
	background:#603142 url(../Images/UI/bg_header.gif) no-repeat right top;
	
}
/*header logo, change size and position here, put logo image in html with an a tag around it*/
a.logo {
	position: absolute;
	display: block;
	top: 20px;
	left: 21px;
	width: 244px;
	height: 20px;
}
/*~~~~~~~~~~~~~~~~~header styles end~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~top nav styles start~~~~~~~~~~~~~~~~~*/
/*change height to match bg image, swap out bg image*/
div.topNav {
	width: 940px;
	height: 36px;
	background: url(../Images/UI/bg_Topnav.jpg) repeat-x left top;
	border-top: 1px solid #94CAE9;
	position: relative;
}
/*left rounded corner*/
div.topNavLeft {
	width: 8px;
	height: 30px;
	float: left;
	/*background: url(../Images/UI/bg-topNav-left.jpg) no-repeat left top;*/
}
/*right rounded corner*/
div.topNavRight {
	width: 8px;
	height: 30px;
	float: right;
	/*background: url(../Images/UI/bg-topNav-right.jpg) no-repeat left top;*/
}
/*top nav font size, style and colour*/
div.topNav a {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color: #FFFFFF;
	line-height: normal;
	text-decoration: none;
	display: block;
	height: 24px;
	^height: 36px;
	-heig\ht: 24px;
	
	padding:12px 18px 0;
	float: left;
}
div.topNav div.separator{	
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size:12px;
	color: #B5DAF0;
	float:left;
	padding-top:13px

}
/*top nav hover + active*/
div.topNav a:hover, div.topNav a.active {
	background: url(../Images/UI/bg_Topnav_hover.jpg) repeat-x left top;
}

div.searchBox {
	position:absolute;
	top:6px;
	right:10px;
	width:220px;
	height:24px;
}
div.searchBox input 
{    
	font: 11px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #999999;
	width:148px;
	width/**/:/**/ 143px;
	height: 24px;
	height/**/:/**/ 20px;
	margin:0;
	padding: 2px 0 0 3px;
	border: 1px solid #61AAD6;
	float: left;
	background: #FFF;
}
div.searchBox a.go {
	display:block;
	float:left;
	width:69px;
	height:24px;
	background:url(../Images/UI/btn-search.jpg) no-repeat left top;
	margin:0px;
	padding:0px;
}

div.searchBox a.go:hover {
	background:url(../Images/UI/btn-search_hover.jpg) no-repeat left top;
}


/*~~~~~~~~~~~~~~~~~top nav styles end~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~sub nav styles start~~~~~~~~~~~~~~~~~*/
/*change height to match bg image, swap out bg image*/
div.subNav {
	width: 940px;
	height: 30px;
	background: url(../Images/UI/bg-subNav-main.png) repeat-x left top;
}
/*left rounded corner*/
div.subNavLeft {
	width: 8px;
	height: 30px;
	float: left;
	/*background: url(../Images/UI/bg-subNav-left.jpg) no-repeat left top;*/
}
/*right rounded corner*/
div.subNavRight {
	width: 8px;
	height: 30px;
	float: right;
	/*background: url(../Images/UI/bg-subNav-right.jpg) no-repeat left top;*/
}
/*sub nav font size, style and colour*/
div.subNav a {
	font: 12px Georgia, "Times New Roman", Times, serif;
	color: #333;
	line-height: 100%;
	text-decoration: none;
	display: block;
	height: 21px;
	padding: 9px 10px 1px 10px;
	float: left;
}
/*sub nav hover + active*/
div.subNav a:hover, div.subNav a.active {
	text-decoration: underline;
}
/*~~~~~~~~~~~~~~~~~sub nav styles end~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~mainContent styles start~~~~~~~~~~~~~~~~~*/
div.mainContent {
	width: 940px;
	padding: 0;	
	border-top: 10px solid white;
}
/*~~~~~~~~~~~~~~~~~leftColumn styles start~~~~~~~~~~~~~~~~~*/
div.leftColumn {
	width: 200px;
	float: left;
	/*background: url(../Images/UI/bg-leftColumn.png) repeat-y;*/
}

div.leftColumn h2{
	font: 12px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight:bold;
	line-height:30px;
	margin:0px;
	padding:0px 0px 0px 15px;	
	color: #504747;
	background-color: #EBE9DF;
}
/*~~~~~~~~~~~~~~~~~left nav styles start~~~~~~~~~~~~~~~~~*/
div.leftNav {
	
}
div.leftNav a {
	font: 11px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #603142;
	line-height: 22px;
	text-decoration: none;
	display: block;
	width: 185px;
	padding: 0px 0px 0px 15px;
	border-top: 1px solid white;
	background-color: #F5F5F5;
}
div.leftNav a:hover, div.leftNav a.active {
	background-color: #FFF;
}
div.leftNavSubNav a {
	width: 177px;
	padding: 0px 0px 0px 23px;
	margin: 0;
	border:none;
	color:#777777;
}
/*~~~~~~~~~~~~~~~~~left nav styles end~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~leftColumn styles end~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~centerColumn styles start~~~~~~~~~~~~~~~~~*/
div.centerColumn {
	width: 640px;
	float: left;
	/*background: url(../Images/UI/bg-centerColumn.png) repeat-y;*/
}

div.middleColumn {
	width: 400px;
	margin-left: 20px;
	margin-right: 20px;	
}

div.singleColumn
{
    margin-left: 20px;
    width: 920px;
}

div.twoColumn
{
    margin-left: 20px;    
}


/*~~~~~~~~~~~~~~~~~text styles start~~~~~~~~~~~~~~~~~*/
div.centerColumn h1 {
	font: 28px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #603142;	
	font-style:italic;
	font-weight:normal;

}
div.centerColumn h3 {
	font: 20px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #603142;	
	font-style:italic;
	font-weight:normal;
}

div.centerColumn h3 a{
	color: #603142;	
	font-style:italic;
	font-size:20px;
	font-weight:normal;
	text-decoration:none;
}

div.centerColumn h3 a:hover{
	color: #603142;	
	text-decoration:underline;
}

div.centerColumn h4, div.rightColumn h4 
{
    font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 20px;
	color: #504747;
	line-height: 150%;
    font-weight:bold;
    padding:23px 12px 35px;
}

div.centerColumn h4 a
{
    font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 10px;
	color: #999999;
	line-height: normal;
	font-weight:normal;
	text-decoration:none;
}
div.centerColumn h4 a:hover
{   
	text-decoration:underline;
}

div.centerColumn p {
	font-size: 12px;
	color: #666;
	line-height: 160%;
	margin-top: 8px;
	margin-bottom: 28px;
	padding:0px;
}
div.centerColumn p a {
	color: #603142;
}
div.centerColumn p a:hover {
	text-decoration: none;
}
div.centerColumn ul {
	margin-bottom: 20px;
}
div.centerColumn li {
	font-size: 12px;
	color: #333;
	line-height: 160%;
	list-style: none;
	padding: 0 0 0 22px;
	background: url(../Images/UI/bg-li.gif) no-repeat 12px 7px;
}
div.centerColumn li a {
	color: #603142;
}
div.centerColumn li a:hover {
	text-decoration: none;
}
div.centerColumn img {
	margin-bottom: 20px;
}
div.centerColumn img.imgFloatLeft {
	margin: 4px 20px 0 0;
	float: left;
}
div.centerColumn img.imgFloatRight {
	margin: 4px 0 0 20px;
	float: right;
}
div.centerColumn table {
	border: 1px solid #CCC;
	border-bottom: none;
	border-right: none;
	margin-bottom: 20px;
}
div.centerColumn table th {
	font-size: 12px;
	font-weight: bold;
	color: #333;
	line-height: 100%;
	text-transform: uppercase;
	text-align: left;
	vertical-align: top;
	padding: 3px 7px;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
}
div.centerColumn table td {
	font-size: 11px;
	color: #333;
	line-height: 100%;
	text-align: left;
	vertical-align: top;
	padding: 3px 7px;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #CCC;
}
div.centerColumn table td a {
	color: #FF8711;
}
div.centerColumn table td a:hover {
	text-decoration: none;
}


/*~~~~~~~~~~~~~~~~~text styles end~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~pageButtons styles start~~~~~~~~~~~~~~~~~*/
div.pageButtons {
	float: left;
}
div.pageButtons a {
	font-size: 11px;
	text-decoration: none;
	display: block;
	margin-right: 4px;
	float: left;
}
div.pageButtons a.backButton 
{
    background: url(../Images/UI/btn-back.gif) no-repeat left top;
    width:45px;
    height:22px;
}
div.pageButtons a.backButton:hover 
{
    background-position:left -22px;
}
div.pageButtons a.topButton 
{
    background: url(../Images/UI/btn-top.gif) no-repeat left top;
    width:45px;
    height:22px;
}
div.pageButtons a.topButton:hover 
{
    background-position:left -22px;
}

/*~~~~~~~~~~~~~~~~~pageButtons styles end~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~paging styles start~~~~~~~~~~~~~~~~~*/
div.paging {
	font-size: 11px;
	color: #E9E6DD;
	line-height: 100%;
	margin-bottom: 10px;
	float: right;
}
div.paging span {
	display: block;
	float: left;
	padding: 5px 6px;
	margin-right: 1px;
	background-color: #E9E6DD;
}
div.paging a {
	color: #603142;
	text-decoration: none;
	display: block;
	float: left;
	padding: 5px 6px;
	margin-right: 1px;
	background-color: #E9E6DD;
}
div.paging a:hover, div.paging a.active {
	color: #603142;
	padding: 4px 5px;
	border: 1px solid #603142;
	background-color: #E9E6DD;
}
/*~~~~~~~~~~~~~~~~~paging styles end~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~news styles start~~~~~~~~~~~~~~~~~*/
div.newsContainer {
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 0 0 22px 0;
	margin: 0 0 20px 0;
	border-bottom: 3px solid #ddd;
}
div.newsContainer h2 {
	font-size: 14px;
	font-weight: bold;
	line-height: 100%;
	color: #333;
	padding-bottom: 6px;
}
div.newsContainer span.posted, div.centerColumn span.posted {
	font-size: 11px;
	line-height: 100%;
	display: block;
	color: #999;
	padding-bottom: 8px;
}
div.newsContainer span.posted span, div.centerColumn span.posted span {
	display: inline;
	padding-left: 10px;
}
div.newsContainer p {
	font-size: 12px;
	color: #4C4C4C;
	line-height: 140%;
	margin: 0;
}
div.newsContainer p a {
	display: block;
	color: #333;
}
div.newsContainer p a:hover {
	text-decoration: none;
}
div.newsContainer img {
	margin: 3px 20px 0 0;
	float: left;
}
span.tags {
	font-size: 11px;
	color: #4C4C4C;
	line-height: 100%;
	display: block;
	padding: 2px 0 0 0;
}
span.tags a {
	color: #FF7C16;
}
span.tags a:hover {
	text-decoration: none;
}
span.comments {
	font-size: 11px;
	color: #4C4C4C;
	line-height: 100%;
	display: block;
	padding: 5px 0 0 0;
}
/*~~~~~~~~~~~~~~~~~news styles end~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~search styles start~~~~~~~~~~~~~~~~~*/

p.xsltsearch_summary
{
   margin-bottom:20px !important; 
}

div.searchContainer {
	padding: 0 0 22px 0;
	margin: 0 10px 20px 0;
	border-bottom: 3px solid #E9E6DD;
}
div.searchContainer h2 {
	font-size: 14px;
	font-weight: bold;
	line-height: 100%;
	color: #333;
	padding-bottom: 6px;
}
div.searchContainer h2 a {
	color: #333;
}
div.searchContainer p {
	font-size: 12px;
	color: #4C4C4C;
	line-height: 140%;
	margin: 0;
}
div.searchContainer p a {
	display: block;
	color: #333;
}
div.searchContainer p a:hover, div.searchContainer h2 a:hover {
	text-decoration: none;
}
div.searchContainer p span {
	font-weight: bold;
}
/*~~~~~~~~~~~~~~~~~search styles end~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~form styles start~~~~~~~~~~~~~~~~~*/
div.form {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #333;
	line-height: 100%;
	width: 438px;
	padding: 14px 0 24px 20px;
	margin-bottom: 20px;
	border: 1px solid #CCC;
	background-color: #EEE;
}
div.form p {
	margin: 0;
	padding: 0 0 16px 0;
}
div.form label {
	text-align: right;
	display: block;
	width: 100px;
	padding: 7px 5px 0 0;
	float: left;
}
div.form input.inputText {
	font: 11px Arial, Helvetica, sans-serif;
	color: #4C4C4C;
	width: 235px;
	height: 19px;
	margin: 0 0 5px 0;
	padding: 3px 0 0 3px;
	float: left;
	border: 1px solid #999;
	background-color: #FFF;
}
div.form textarea {
	font: 11px Arial, Helvetica, sans-serif;
	color: #4C4C4C;
	width: 235px;
	height: 75px;
	margin: 0 0 5px 0;
	padding: 3px 0 0 3px;
	float: left;
	overflow: auto;
	border: 1px solid #999;
	background-color: #FFF;
}
div.form input.error, div.form textarea.error {
	border: 1px solid #FF0000;
}
div.fileinputs {
	position: relative;
}
div.fakefile {
	position: absolute;
	top: 0px;
	left: 105px;
	-left: -235px;
	z-index: 1;
}
div.fakefile input.inputText {
	cursor: pointer;
	cursor: hand;
}
input.file {
	text-align: right;
	-moz-opacity: 0;
	filter: alpha(opacity: 0);
	opacity: 0;
	position: relative;
	left: 80px;
	z-index: 2;
	cursor: pointer;
	cursor: hand;
}
div.fakefile a {
	text-indent: -9999px;
	display: block;
	width: 77px;
	height: 24px;
	margin-left: 5px;
	float: left;
	background: url(../Images/UI/bg-browseButton.gif) no-repeat;
}
div.form span.error {
	font-weight: bold;
	color: #ff0000;
	display: block;
	widows: 100px;
	padding: 0 0 5px 106px;
}
div.form a.sendButton {
	text-indent: -9999px;
	display: block;
	width: 110px;
	height: 34px;
	margin: 6px 0 0 105px;
	background: url(../Images/UI/bg-sendButton.gif) no-repeat;
}
/*~~~~~~~~~~~~~~~~~form styles end~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~userComments styles start~~~~~~~~~~~~~~~~~*/
div.userComments p span {
	font-size: 11px;
	display: block;
}
/*~~~~~~~~~~~~~~~~~userComments styles end~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~FAQ styles start~~~~~~~~~~~~~~~~~*/
div.faqContainer {
	/*width: 460px;*/
	font-size: 12px;
}
div.questionContainer {
	/*width: 460px;*/
	padding: 25px 0 10px 0;
	margin-bottom: 10px;
	border-bottom: 3px solid #ddd;
}
div.faqContainerVer2 div.questionContainer {
	border-bottom: none;
}
div.questionContainer a {
	line-height: 100%;
	color: #603142;
	text-decoration: none;
	display: block;
	padding:  0 0 8px 0;
}
div.questionContainer a:hover {
	text-decoration: underline;
}

div.questionContainer a.close {
	float:right;
}

div.answerContainer {
	/*width: 460px;*/
	padding: 0 0 15px 0;
	margin-bottom: 10px;
	border-bottom: 3px solid #ddd;
}
div.faqContainerVer2 div.answerContainer {
	display: none;
	border-bottom: none;
}
div.answerContainer p {
	line-height: 140%;
	padding-bottom: 5px;
	margin-bottom: 0;
}
div.answerContainer a.topButton {
	font-size: 11px;
	color: #4C4C4C;
	line-height: 100%;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	padding: 6px 14px 6px;
	margin-right: 10px;
	float: left;
	background-color: #DDD;
}
div.answerContainer a.topButton:hover {
}
/*~~~~~~~~~~~~~~~~~FAQ styles end~~~~~~~~~~~~~~~~~*/


div.flashSurround2 {
	width: 620px;
	height: 240px;
	margin-top:10px;
}
#flashGallery2 {
	width: 620px;
	height: 240px;
}

/*~~~~~~~~~~~~~~~~~centerColumn styles end~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~rightColumn styles start~~~~~~~~~~~~~~~~~*/
div.rightColumn {
	width: 300px;
	float: left;
	/*background: url(../Images/UI/bg-rightColumn.png) repeat-y;*/
}
/*~~~~~~~~~~~~~~~~~rightColumn styles end~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~right nav styles start~~~~~~~~~~~~~~~~~*/
div.rightNav {
	margin-top: -1px;
}
div.rightNav a {
	font: 11px/100% Georgia, "Times New Roman", Times, serif;
	color: #4C4C4C;
	text-decoration: none;
	display: block;
	width: 200px;
	padding: 6px 10px 7px 10px;
	margin-top: 1px;
	background-color: #DDD;
}
div.rightNav a:hover {
	background-color: #FFF;
}
div.tagsNav a {
	font: 11px/100% Georgia, "Times New Roman", Times, serif;
	color: #FF8711;
}
div.tagsNav a:hover {
	text-decoration: none;
}
/*~~~~~~~~~~~~~~~~~right nav styles end~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~mainContent styles end~~~~~~~~~~~~~~~~~*/
/*~~~~~~~~~~~~~~~~~footer styles start~~~~~~~~~~~~~~~~~*/
div.footer 
{
    font-size:11px;
	color: #999999;
	line-height: 150%;
	width: 900px;
	height: 120px;
	padding: 0px 20px;
	background-color:#E9E6DD;
	border-top:10px solid white;
}
div.footer a {
    color: #999999;
    text-decoration:none;
}
div.footer a:hover {
	text-decoration: underline;
}
div.footerLeft {
	float: left;
	padding-top: 20px;
}
div.footerRight {
	text-align: right;
	float: right;
	padding-top: 20px;
	width:260px;
}

div.footerRight a
{
    line-height:110%;
	float: right;
	border-right:1px solid #999999;
	padding:0px 16px;
}



div.footerRight a.first{
	float: right;
	border-right:none;
	padding:0px 0px 0px 16px;
}
div.siteMapSurround {
	width: 904px;
	background: url(../Images/UI/bg-footerSeperator.gif) repeat-x left bottom;
}
div.siteMapColumn {
	width: 110px;
	padding: 16px 0 12px 0;
	margin-right: 80px;
	float: left;
}
div.siteMapColumnLast {
	margin: 0;
}
div.siteMapColumn a {
	/*font-size: 11px;
	line-height: 150%;
	color: #8097DB;
	text-decoration: none;*/
	display: block;
	padding-bottom: 5px;
}
div.siteMapColumn a:hover {
	/*color: #FFF;*/
}
/*~~~~~~~~~~~~~~~~~footer styles end~~~~~~~~~~~~~~~~~*/

/*~~~~~~~~~~~~~~~~~pageSummaryComp styles start~~~~~~~~~~~~~~~~~*/
div.pageSummaryCompCol {
	width: 200px;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;	
}

div.middleColumn div.pageSummaryCompCol {
	width: 195px;
	margin-right: 0px;
}

div.middleColumn div.pageSummaryCompColLeft {
	margin-right: 10px;
}

div.pageSummaryComp 
{
    display: block;
	width: 168px;
	padding: 0px 14px 20px;
	min-height: 160px;
	height: auto !important;
	height: 160px;
	background: url(../Images/UI/bg-pageSummary.jpg) repeat-x left top;
	margin-bottom:15px;

}

div.middleColumn div.pageSummaryComp {
	width: 167px;
	padding: 0px 12px 20px;
}

div.pageSummaryComp a 
{
    text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	line-height: 30px;
	color: #C5E2F3 ;
	display: block;
	overflow:hidden;
	height:30px;
	
}
div.pageSummaryComp p {
	font-size: 11px;
	line-height: normal;
	padding: 0;
	margin: 0;
}
div.pageSummaryComp p a {	
	font-size: 11px;
	line-height:18px;
	font-weight: normal;
	color: #603142;
	display: block;
	padding: 0;
	text-decoration: none;
	overflow:visible;
	height:auto;
}
div.pageSummaryComp p a:hover, div.pageSummaryComp a:hover {
	text-decoration: underline;
}

div.middleColumn div.pageSummaryComp p{
	line-height: 160%;
	margin-top:8px;
}
div.middleColumn div.pageSummaryComp p a
{
	display: inline-block;	
	line-height:inherit;
	text-decoration: underline;
}

div.middleColumn div.pageSummaryComp p a:hover
{
	text-decoration: none;
}


ul.siteMap {
}
ul.siteMap h4 a {
	color: #FF8711;
}
ul.siteMap h4 a:hover {
	text-decoration: none;
}
ul.siteMap li {
	padding-left: 10px;
	background-position: 0px 7px;
}
/*~~~~~~~~~~~~~~~~~pageSummaryComp styles end~~~~~~~~~~~~~~~~~*/


/*~~~~~~~~~~~Custom Styles~~~~~~~~~~~~*/

div.adTile
{
    font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
    width:300px;
    height:240px;
    display:inline-block;
    margin-top:10px;
}

div.adTile h5
{
    font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
    font-size:18px;
    color:#504747;
    margin:13px 0px 0px 20px;
    
}
div.adTile p
{
    color:#7C6D6D;
    font-size:12px;
    line-height:160%;
    padding:0px;
    margin:12px 0px 0px 20px;
    width:150px;
    
}
div.adTile a
{
    color:#61AFDE;
    font-size:12px;
    background: url(../Images/UI/bg-AdList.jpg) no-repeat 0px 6px;
    text-decoration: none;
    padding: 0px 0px 0px 6px;
    display:inline-block;
    margin-left:20px;
    width:200px;
}

div.adTile a:hover
{
    color:#61AFDE;
    text-decoration: underline;
}

div.meetTheSugeon 
{
    background: url(../Images/UI/tile-MeetTheSurgeon.jpg) no-repeat left top;
}
div.breastCareBook a.orderNow
{
    display:block;
    width:110px;
    height:30px;
    background: url(../Images/UI/btn-OrderNow.jpg) no-repeat left top;
    margin:16px 0px 0px 20px;
    
}

div.breastCareBook a.orderNow:hover
{
    height:30px;
    background: url(../Images/UI/btn-OrderNow_hover.jpg) no-repeat left top;
}

div.breastCareBook 
{
    background: url(../Images/UI/tile-BreastCare.jpg) no-repeat left top;
}
div.needAdvice
{
    height:93px;
    background: url(../Images/UI/tile-NeedAdvice.jpg) no-repeat left top;
}

img.printLogo
{
    display:none ;
}



  
    
    